Bug 442689 - Package needs to build against system nss package in rhel-4.7
Package needs to build against system nss package in rhel-4.7
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution28 (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Matthew Barnes
Matthew Barnes
: Reopened
Depends On: 442671
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 06:14 EDT by Matthew Barnes
Modified: 2008-04-25 14:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 14:21:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Barnes 2008-04-16 06:14:55 EDT
+++ This bug was initially created as a clone of Bug #442671 +++

Description of problem:

NSS has been moved from seamonkey to stand-alone package in RHEL-4.7 and updated
to 3.12. All applications what build against it have to be updated.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from pm-rhel@redhat.com on 2008-04-16 03:28 EST --
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 1 RHEL Product and Program Management 2008-04-16 06:19:09 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Martin Stransky 2008-04-16 11:50:45 EDT
evolution28 seems to build fine with the system nss/nspr so we don't need to
rebuild the package.
Comment 3 Matthew Barnes 2008-04-17 10:59:19 EDT
Okay, closing as NOTABUG then.
Comment 4 Matthew Barnes 2008-04-18 08:51:26 EDT
Reopening.  We're gonna rebuild just to be safe.
Comment 5 Matthew Barnes 2008-04-18 11:08:29 EDT
evolution28-2.8.0-60.el4 is good.  Build log confirms:

	Evolution ( (2.8.0-60.el4)) has been configured as follows: 

	LDAP support:     yes (dynamic)
	HAL:		  no
	NNTP support:     yes
	Pilot conduits:   no
	Libnotify:	  no
	Kerberos 4/5:     no/yes (MIT)
-->	SSL support:      yes (Mozilla NSS)
-->	SMIME support:    yes (Mozilla NSS)
	Plugins:	  yes (all)
	Gtk-doc:	  yes
	DBus API version  

	Programming documentation files will be built automatically.
Comment 7 Milan Crha 2008-04-25 14:21:45 EDT
I'm sorry, we don't need a respin after all -- the current packages work fine
with the latest NSS packages. Closing this.

Note You need to log in before you can comment on or make changes to this bug.